body {
    font-family: 'Roboto Slab', sans-serif !important;
}

a{
    text-decoration: none !important;
}
::-webkit-scrollbar{
    width: 15px;
}
::-webkit-scrollbar-thumb{
   background: linear-gradient( #a0d2c5, #f7f7f7 20%, #63b6a1, #f7f7f7  ,#a0d2c5);
   border-radius: 10px;
}
/* ::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: blue;
} */


.Blogo{
    width: 234px;
    height: 71px;
}

#Apclnav {
    /* background-color: rgb(99 182 161); */
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
    background-color: #fff;
}


.navbar.active {
    box-shadow: 0px 0px 10px grey !important;
    
}

.navbar-nav {
    margin: 0px 0px 0px 65px;
}
.nav-item {
    margin: 0px 16px 0px 0px;
}


a.navitem {
    color: rgb(3 100 76);
    font-size: 17px;
}
/* .navitem:hover{
     font-size: 19px;
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
} */
.section {
     background-color: rgb(99 182 161);
    margin: 81px 0px 0px 0px;
    padding: 0px 0px 71px 0px;
}

.section1 {
    /* background-color: rgb(99 182 161); */
    margin: 103px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.sec1head {
    padding: 221px 0px 45px 0px;
    color: #fff;
    text-align: center;
    font-size: 43px;
}

.sec1colsm2 {
    width: 20% !important;
}


.sec1headcolcard {
    box-sizing: border-box;
    --bs-card-border-color: #63b6a1 !important;
    border-radius: 12px;
    padding: 25px 0px 25px 0px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    width: 100%;
    max-width: 100%;
}

.sec1headcolcard:hover {
    box-shadow: 0px 0px 0px 10px #fff !important;
}

.faumbre {
    font-size: 48px;
    color: #63b6a1;
}

.sec1headtermlink {
    text-decoration: none;
}

.sec1bestinspla {
    color: #000;
    margin: 16px 0px 0px 0px;
    opacity: .7;
}

.sec1bestinspla:hover {
    color: #63b6a1;
}

.section2 {
    padding: 115px 0px 155px 0px;
    background-color: #f4f6fa;
}

.sec2head {
    opacity: .9;
    text-align: center;
    font-size: 48px;
}

.sec2row {
    margin: 65px 0px 0px 71px !important;
    column-gap: 30px;
    row-gap: 20px;

}
.sec2col{
    box-sizing: border-box;
    border: 1px solid #9ccfc3;
    box-shadow: -4px 1px 1px 3px #9ccfc3;
    width: 31% !important;
}

.sec2num {
    font-size: 91px;
    opacity: .1;
    margin: 0px 0px -50px 0px;
    font-weight: bolder;
    filter: contrast(0.0);
}

.sec2parag {
    text-align: justify;
    padding: 0px 85px 0px 0px;
    font-size: 15px;
}

.sec1termins {
    padding: 221px 0px 5px 0px;
    color: #fff;
    text-align: center;
    font-size: 53px;
}

.sec1tipar {
    color: #fff;
    text-align: center;
    font-size: 20px;
}
.sec2termcard{
    width: 100% !important;
    height: 188px !important;
    text-align: center;
    box-sizing: border-box;
    box-shadow: -3px 0px 0px 3px #9ccfc3;
}

.Sec2img{
    width: 126px;
    height: 41px;
    margin: 16px 0px 0px 0px;
}
.Sec2cardhead{
    font-size: 17px;
    color: #000;
    margin: 44px 0px 0px 0px;
    font-weight: 600;
    opacity: .8;
}

.section3 {
    background-color: #f4f6fa;
    margin: 103px 0px 0px 0px;
    padding: 0px 0px 85px 0px;
}

.sec3head{
    padding: 50px 0px 17px 0px;
    font-size: 27px;
    opacity: .8;
    font-weight: 600;
}

.sec3parag{
  text-align: justify;
  opacity: .8;
  margin: 0px 15px 21px 15px;
}
.sec3subhead{
    font-weight: 700;
    font-size: 19px;
    padding: 12px 0px 10px 0px;
    opacity: .8;
}
.sec3subheadsix{
    font-weight: 700;
    font-size: 21px;
    padding: 12px 0px 16px 0px;
    opacity: .8;
}
.sec3list{
    line-height: 35px;
    font-size: 18px;
    margin: 0px 5px 0px 15px;
    opacity: .8;
}
.sec3subheadsixparag{
    opacity: .8;
    text-align: justify;
    margin: 0px 15px 21px 15px;
}
.sec3subheadsixpara{
    opacity: .8;
    text-align: justify;
    margin: 0px 15px 11px 15px;
}
.sec3subheadone{
    font-weight: 700;
    font-size: 15px;
    padding: 0px 0px 10px 0px;
}

.Edimg{
   width: 100%;
   max-width: 100%;
   height: 100%;
   max-height: 100%;
   padding: 50px 0px 17px 0px;
}
.imgcolblank{
    width: 215px;
    height: 28px;
    margin: 0px 0px 0px 14px;
    border: 1px solid #ccc;
    padding: 5px 21px 5px 10px;
}
.imgcolblank1{
    width: 215px;
    height: 28px;
    margin: 0px 0px 0px 14px;
    border: 1px solid #ccc;
    padding: 5px 51px 5px 10px;
}
.godrow{
    display: flex;
     justify-content: start !important;
      margin: 0px 0px 0px 31px !important;
}
.godigrow{
    display: flex;
     justify-content: end !important;
      margin: 0px 31px 0px 0px !important;
}
.Godigitf{
    margin: 0px 0px 108px 0px;
}

#Godigitf{
  width:100%;
}
.Godigits, .Godigitt, .Godigitfo, .Godigitfi{
    margin: 0px 0px 108px 0px;
    width: 51% !important;
}
#Godigits, #Godigitt, #Godigitfo, #Godigitfi{
    width:100%;
    box-sizing: border-box;
    box-shadow: 0px 0px 0px 10px #a0d2c5;
    border-radius: 5px;
}


.footer {
    background-color: rgb(71 121 111);
    color: #fff;
    text-align: center;
    padding: 45px 0px 19px 0px;

}

.footcolacc {
    margin: 0px 0px 25px 0px;
}

.footerlink {
    text-align: center;
    font-size: 22px;
    text-decoration: none;
    /* color: #9ccfc3; */
    color: #33cc99;
}

.footparag {
    font-size: 12px;
}

.sociallink {
    text-align: center;
}

.footsocilamed {
    width: 35px;
    height: 32px;
}

@media only screen and (max-width : 320px) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec2col{
        width: 100% !important;
    }
    .sec1colsm2 {
        width: 100% !important;
    }

    .Blogo {
        width: 165px;
        height: 48px;
    }

    #Apclnav {
        --bs-navbar-brand-padding-y: 1rem !important;
    }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }
   
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec1colsm2 {
        width: 100% !important;
    }
    .sec2col{
        width: 100% !important;
    }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
      
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }
    

}

@media only screen and (min-device-width : 481px) and (max-device-width : 767px) and (orientation : landscape) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec1colsm2 {
        width: 100% !important;
    }
    .sec2col{
        width: 100% !important;
    }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }
       
    
}

@media only screen and (min-device-width : 481px) and (max-device-width : 767px) and (orientation : portrait) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec1colsm2 {
        width: 100% !important;
    }
    .sec2col{
        width: 100% !important;
    }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }    
    
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec1colsm2, .sec2colsm2 {
        width: 50% !important;
    }
    .Edcolsm6{
      width: 100% !important;
    }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2col {
        width: 100% !important;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }    
   
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) and (orientation : portrait) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .sec1colsm2, .sec2colsm2 {
        width: 50% !important;
    }
    
    .Edcolsm6{
        width: 100% !important;
      }

    .sec1head {
        padding: 264px 0px 45px 0px;
        font-size: 42px;
    }

    .sec2parag {
        padding: 0px 0px 0px 0px;
    }

    .sec2col {
        width: 100% !important;
    }

    .sec2row {
        margin: 65px 0px 0px 0px !important;
    }

    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    }      
    
}

@media only screen and (min-device-width : 1024px) and (max-width : 1224px) {

    .section2 {
        padding: 41px 0px 155px 0px;
    }
    .Edcolsm6{
        width: 100% !important;
      }
    .sec1colsm2, .sec2colsm2 {
        width: 33.33333% !important;
    }
    #Termsec2headni{
        margin: 37px 0px 21px 0px;
    }
    ::-webkit-scrollbar{
        width: 15px;
    }
    ::-webkit-scrollbar-thumb{
       background: linear-gradient( #a0d2c5, #f7f7f7 20%, #63b6a1, #f7f7f7  ,#a0d2c5);
       border-radius: 10px;
    }
    .godrow {
        margin: 0px 11px 0px 11px !important;
    }
    .godigrow { 
        margin: 0px 11px 0px 11px !important;
    }
    .Godigits, .Godigitt, .Godigitfo, .Godigitfi {
        width: 100% !important;
    } 
}

@media only screen and (min-width : 1824px) {}